Subject: [manet] a question about modidying aodv

From: Irvan Supradana <[email-masked]>
Date: Sun, 14 Mar 2010 09:40:00 +0700

Dear manet forum

Im irvan from indonesia. now im 4 grade in my university and want to make
final project about improving aodv protocol. Now im confuse what should i do
first,m i just have learn about simulated ad hoc network with ad hoc
protocol. and i want to learn process model included in it. Anyone could
help me giving some literature based topic i have done. i dont now step by
step of modifying process model. In website, i found tutorial about
 Understanding MANET Model Internals and Interfaces but after i try i met
problem in finding aodv_rte_user process model. I couldnt find this pr.m in
my opnet 14.0, is it available in opnet 14.5 or a must asked to opnet give
me those file.

thank you so much helpin me. i really need your help

Salam